#
# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)libpiclfrudata.conf	1.1	02/12/11 SMI"
#
# This file creates the FRU device paths for the FRUAccess library
#

VERSION 1.1

name:/platform/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a8
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a8:motherboard-fru-prom"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,a0
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,a0:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,a2
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,a2:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,a4
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,a4:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,a6
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,a6:dimm-spd"
